﻿
body {
    background-position: center;
    padding: 0;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-color: #2871A4;
    height: 600px;
    width: 800px;
}
div.login_a {
    position: relative;
    background-image: url('image/bg1.jpg');
    background-repeat: no-repeat;
    height: 600px;
    width: 800px;
    padding:0px;
    margin:0px;
}
div.login {
    position: absolute;
    top:155px;
    left:270px;
    padding-bottom:2px;
    margin-bottom:2px;
}
div.login_id {
    padding:2px;
    margin:2px;
}
div.login_id1 {
    padding:2px;
    margin:2px;
}
div.login_id2 {
    padding:2px;
    margin:2px;
}
div.login_id3 {
    padding:2px;
    margin:2px;
}
div.login_id4 {
    padding:2px;
    margin:2px;
}
div.login_btn {
    clear:both;
   /* position: absolute;*/
    top:100px;
    left:10px;
    padding:2px;
}



